@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}
::-webkit-input-placeholder { color:#ccc;/* WebKit browsers */}
:-moz-placeholder {color:#ccc; /* Mozilla Firefox 4 to 18 */}
::-moz-placeholder { color:#ccc;/* Mozilla Firefox 19+ */}
:-ms-input-placeholder { color:#ccc;/* Internet Explorer 10+ */}
/**布局开始**/
body {line-height: 1;font-size: 18px;font-family: "Arial","Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;}
p{line-height:1.75;}
a {color:#000; text-decoration:none; transition:all 0.4s ease-in-out; }
a:hover { color:#986e3a; }
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;  }
.wrapper .inner {width: 1300px;margin:0 auto;} /**页面全局宽度**/
/*headtop*/
#headtop{background: #986e3a; height: 45px;    line-height: 45px;}
#headtop .inner{}
.headtop .top-left{float: left;color:#fff;font-size:25px;}
.headtop .top-right{float:right;}
/*head开始*/
#header {}
#header .inner{height: 180px;position:relative;width:1500px;}
.header .sitelogo{float:left;padding-top: 30px;}
.header .sitetitle {display:inline-block;margin-top: 16px; margin-left:20px;font-size:32px;font-weight:bold;color:#fff; 
    padding-left: 20px;
    line-height: 49px;} /**站点名称**/
.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;margin-top: 26px;}
.head {background: url('images/head_bg.png') no-repeat top center; position: absolute;width: 100%; z-index: 9;}

/*rale样式*/
.site-rale{}
.site-rale ul{}
.site-rale ul li.links{float:left;}
.site-rale ul li.links a{line-height: 35px;padding: 0 12px 0 12px;padding-left: 19px;font-size: 13px;color: #cad3d4;background:url(images/link_icon.png) no-repeat;}
.site-rale ul li.links a:hover{color:#fff;}
.site-rale ul li.links.i1 a{background-position: 0px 0px;}
.site-rale ul li.links.i2 a{background-position: -60px 0px;}
.site-rale ul li.links.i3 a{background-position: -117px 0px;}
.site-rale ul li.links.i4 a{background-position: -177px 0px;}
/*lang样式*/
.top-r.clearfix {  position: relative;}
.site-lang{float:left;    position: absolute; right: 55px;}
.site-lang ul{float:right;}
.site-lang ul li.links.i1 {}
.site-lang ul li.links{float:left;line-height: 45px;}
.site-lang ul li.links a{margin:0px 14px;font-size: 16px;color:#fff; display: block; }
.site-lang ul li.links:hover a{color:#fff;}
.site-lang ul li.links:hover {  }
/*默认主导航样式*/
.bottom-r {  margin-top: 6px;}
#nav{}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {margin:0 auto}
.nav .wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.nav .wp-menu .menu-item.i1 { background:none;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{ display:none; width:20px; height:20px; background:url(images/nav_j.png) no-repeat center center;vertical-align:middle; }
.nav .wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 13px;line-height: 48px;color: #fff;font-size: 18px;}
.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover{text-decoration: none; }
.nav .sub-menu {display: none;position: absolute;left: 0;top: 48px;min-width: 100%;z-index: 100;background:#efe5d9;border-top: 3px solid #967241;}
.nav .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;text-align:center;}
.nav .sub-menu .sub-item a {display: block;color: #000;height: 44px;line-height: 44px;padding: 0 17px;font-size: 16px;background:none;}
.nav .sub-menu .sub-item.hover> a,
.nav .sub-menu .sub-item a:hover{ color: #fff; background-color:#986e3a; display: block; }
.nav .sub-menu .sub-menu { left: 100%; top:0px; z-index: 200;background:#efe5d9;}
/**主页banner开始**/
#banner {background: #e7e2df;position: relative;}
#banner .inner {width: 100%;text-align: center;position:relative;}
#banner .bottom {
    position: absolute;
    bottom: 0;
    z-index: 9;
}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}

.main1{background: #fbfbfb url('images/main1_bg.png') no-repeat bottom center;}
.main1 .inner{padding:40px 0px 0px; position: relative;}
.main1 .ml{float:left; width:48%;}
.main1 .mr{float:right;width: 48%;}

.main2 {background: #eee7dd;}
.main2 .inner{padding:45px 0px 20px 0;}
.main2 .ml{float:left; width:48%;}
.main2 .mr{float:right;width: 48%;}


.main3 {  padding: 40px 0 30px 0;}
.main3 .tt { margin-bottom: 24px; }

.main4{ background: #f7f7f7; }
.main4 .inner{padding:40px 0px 60px; position: relative;}

.main-bottom{background: #fdfdfd url('images/main_bottom.png') no-repeat bottom center;}
.en { color: #b5b5b5; font-size: 22px;line-height: 44px; font-family: "微软雅黑";    text-transform: uppercase;}
/**标题栏新闻窗口**/
.post { margin-bottom:10px; }
.post .tt {display:inline-block;width:100%;border-bottom: 0px solid #e6e6e6;} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;font-size: 16px;font-weight:normal;} /**标题字体**/
.post .tt .tit .title {display:block;line-height: 42px;color: #424242;font-family:"宋体";}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*栏目别名*/
.post .con { padding: 6px 0; margin:0 auto; }
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {display:inline-block;*display:inline; *zoom:1; height: 30px;margin-top: 10px;line-height: 30px;float:right;}
.post .more_btn .more_text,.post .more_btn a {font-size:16px; cursor:pointer;color:#986e3a;} 
.post .more_btn a{color:#986e3a;} 
.post .more_btn a:hover{color:#986e3a;} 
/*标准标题*/
.post1 {}
.post1 .tt {border-bottom: none; margin-bottom: 10px;}
.post1 .tt .tit { }
.post1 .tt .tit .title {display:inline-block;font-size: 35px;color: #986e3a;cursor:pointer; line-height: 43px;}
.post1 .tt .tit .title.selected {color:#986e3a;}
.post1 .more_btn a{color:#986e3a;}

/*居中标题*/
.post3 {}
.post3 .tt {width:100%; text-align: center;    margin-bottom: 30px;position: relative;background:url('images/tit_bg.png') no-repeat center; } 
.post3 .tt .tit {float:none;}
.post3 .tt .tit .title {font-weight:bold; color: #61482a;font-size:30px;line-height: 50px;}
.post3 .more_btn {margin-left:10px;line-height: 20px; float:none;    position: absolute;  right: 0; top: 7px;}
.list .mbanner .inner img{width:100%;}
/**自定义新闻列表**/
.news_list { }
.news_list li.news {line-height: 44px;padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title { float:left; }/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #adabab;  font-size: 16px;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:26px; color:#a5a5a5;  font-size: 14px;}/*默认简介*/
.news_list li.news .news_text a{ color:#a5a5a5;}
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}
/*日历新闻样式*/
.rili{}
.rili .con{ padding:5px 0px;}
.rili .news_list {margin:0 -20px;}
.rili .news_list li.news{margin-top: 5px;float: left;width:33.3%;    margin-bottom: 40px;}
.rili .news_list li.news .news_box{margin:0 20px;border-radius: 10px;       padding: 20px 20px 15px 10px;}
.rili .news_list li.news:hover .news_box{background:#faf8f5;    box-shadow: 1px 2px 15px #cebdbd; transition:all 0.3s ease-in-out; }
.rili .news_list li.news .news_date{float: left;width: 75px;margin-right:-80px;text-align:center;}
.rili .news_list li.news .news_date .news_year{line-height: 42px;font-size: 36px; color:#986e3a;      height: 36px;}
.rili .news_list li.news .news_date .news_days{line-height:30px; font-size: 12px; color:#986e3a; height: 30px;}
.rili .news_list li.news .news_wz{width:100%;}
.rili .news_list li.news .news_wz .news_con{margin-left:88px;} 
.rili .news_list li.news .news_title{margin-top: 5px;line-height: 26px;margin-bottom: 10px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2; overflow: hidden;height:52px;} 
.rili .news_list li.news:hover .news_date{}
.rili .news_list li.news:hover .news_date .news_year{color:#986e3a;}
.rili .news_list li.news:hover .news_date .news_days{color:#986e3a;}
/*日历新闻样式2*/
.rili2{}
.rili2 .con{ padding:5px 0px;}
.rili2 .news_list {}
.rili2 .news_list li.news{margin-bottom: 8px;padding-bottom: 10px;}
.rili2 .news_list li.news .news_date{float: left;width: 75px;margin-right:-80px;background:#986e3a;text-align:center;border-radius: 10px;}
.rili2 .news_list li.news .news_date .news_year{line-height: 50px;font-size: 36px; color:#fff;     height: 40px; }
.rili2 .news_list li.news .news_date .news_days{line-height:30px; font-size: 12px; color:#fff;    height: 31px;}
.rili2 .news_list li.news .news_wz{width:100%;}
.rili2 .news_list li.news .news_wz .news_con{margin-left:95px;} 
.rili2 .news_list li.news .news_title{line-height: 24px;margin-bottom: 5px;overflow: hidden; white-space: nowrap;
 text-overflow: ellipsis; width: 100%;} 
 .rili2 .news_list li.news .news_text{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2; line-height: 22px;overflow: hidden;height:48px;}
.rili2 .news_list li.news:hover .news_date{background:#efe5d9;}
.rili2 .news_list li.news:hover .news_date .news_year{color:#986e3a;}
.rili2 .news_list li.news:hover .news_date .news_days{color:#986e3a;}

.post-13{padding:50px 0px 60px 0px;}
.post-13 .mews_img { background: #ccc;border-radius: 25px;overflow: hidden;}
.post-13 img{border-radius: 25px;width:100%;height:auto;}

.post-31 { position: relative;}
.post-31 .news_list li.news {  float: left; width: 33.3%;padding-bottom: 15px; }
.post-31 .news_list{margin:0 -20px;}
.post-31 .news_list li.news .news_box{margin:0 20px;  box-shadow: 1px 2px 12px #f5f5f5;transition:all 0.3s ease-in-out;}
.post-31 .news_list li.news:hover .news_con{background: url('images/yun1.png') no-repeat bottom left;}
.post-31 .news_list li.news:hover .news_wz{background: url('images/yun2.png') no-repeat bottom right;}
.post-31 .news_list li.news:hover .news_box{    box-shadow: 1px 2px 12px #dad0d0;}
.post-31 .news_list li.news .news_wz {  background: #fff;}
.post-31 .news_list li.news .news_con{    padding: 30px 20px 35px 20px;}
.post-31 .news_list li.news .news_title{margin-bottom: 10px;font-weight: bold;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;    line-height: 30px;overflow: hidden;height:64px;}
.post-31 .news_list li.news .news_text{width:100%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:3;overflow: hidden;height:78px;}
.post-31 .news_list li.news .news_imgs{padding-top:135%;background-color:#ccc;position:relative;overflow:hidden;}
.post-31 .news_list li.news .news_imgs img{width:100%;height:auto;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;max-width:100%;min-height: 100%;}
.post-31 .news_list li.news:hover .news_imgs img{    transform: scale(1.15); transition:all 0.3s ease-in-out;}
.post-31 .news_list li.news .news_addr{font-size:16px;color:#333; line-height: 34px;}
.post-31 .news_list li.news .news_time{font-size:14px;color:#6e6e6e; line-height: 34px;}
.post-31 .news_list li.news .news_time a { float: right;color:#986e3a;    font-weight: bold;}
.post-31 .news_list li.news .news_time a span{font-size:16px;color:#986e3a;  font-family: "宋体"; margin-left: 5px;font-weight: bold;}

.post-31 .slick-prev {background: url('images/prev.png') no-repeat bottom left;left:-125px;    bottom: 50%; opacity: 0.7; filter:alpha(opacity=70);}
.post-31 .slick-next {background: url('images/next.png') no-repeat bottom left;right:-125px;    bottom: 50%; opacity: 0.7; filter:alpha(opacity=70);}
.post-31 .slick-prev:hover{opacity: 1; filter:alpha(opacity=100);}
.post-31 .slick-next:hover{opacity: 1; filter:alpha(opacity=100);}

.post-41 .news_box.clearfix { margin: 20px;}
.post-41 .news_wz{}
.post-41 .news_imgs { overflow: hidden; height: 420px; padding: 10px 0; margin: 10px;}
.post-41 .news_imgs img { width: 100%; height: 100%;}
.post-41 .news_imgs:hover{}
@keyframes mymove {;
  0% {
}
10%,20% {
  -webkit-transform: rotate(-2deg)
}
30%,50%,70%,90% {
  -webkit-transform: rotate(2deg)
}
40%,60%,80% {
  -webkit-transform:rotate(-2deg)
}
100% {
  -webkit-transform:rotate(0)
}
}
/***********************************************************

 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/

/**主体列表页开始**/
#l-container {}
#l-container .inner {padding:25px 10px;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {padding:20px 0px;background:#fff;}

.col_menu {width: 240px;float:left;margin-right:-240px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #54a6b0 url(images/tt_bg.png) no-repeat right top;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:20px; font-weight:normal; color:#fff; }/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:57px; padding:0px 5px 0px 26px;}/**栏目名称图标**/
.col_menu .col_menu_con{    overflow: hidden;background: url(images/bain.png) no-repeat left top;}
.col_menu .col_menu_con1{    overflow: hidden;background: url(images/bain.png) no-repeat left top;}
.col_menu .col_menu_head1 {background: #54a6b0 url(images/tt_bg.png) no-repeat right top;}/**位置栏目背景**/
.col_menu .col_menu_head1 h3.col_name1 { font-size:20px; font-weight:normal; color:#fff; }/**位置栏目字体**/
.col_menu .col_menu_head1 h3.col_name1 .col_name_text { display:block; line-height:57px; padding:0px 5px 0px 26px;}/**栏目名称图标**/
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; padding-left: 4px;}
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 16px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:40px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#986e3a; background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #986e3a;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#986e3a;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 52px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#986e3a;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {background:none; } 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#986e3a;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 290px;}
.col_news_head {border-bottom: 2px solid #986e3a;margin-bottom:10px;}
.col_metas .col_title { display:inline-block; float:left; height: 56px; line-height: 56px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 24px;font-family:"Microsoft yahei";font-weight: normal;color: #986e3a;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;font-size: 14px;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 7px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
.col_news_con .news_list li.news span.news_title{width:75%;overflow: hidden;white-space: nowrap; text-overflow: ellipsis;font-size: 16px;}
.col_news_con .news_list li.news span.news_meta{font-size: 16px;}
/**文章页**/
.infobox {width:auto; margin:0 auto; min-height: 500px;}
.article {padding-top:10px;}
.article h1.arti_title {line-height: 48px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: #986e3a;} /**文章标题**/
.article h2.arti_title {line-height: 40px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #986e3a;} /**文章副标题**/
.article .arti_metas { padding:10px; text-align:center;border-top:1px solid #ececec;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;    padding: 0 50px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {  margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto;}
/**友情链接**/
.botlinks .links-wrap {position: relative;float: left;display: inline-block;   
    width: 100%; line-height: 38px; background: #9c7341;border:1px solid #d0d0d0;}
.botlinks .links-wrap a.links-arrow {display: block; height: 38px; line-height: 38px; padding: 0 25px 0 10px; color:#fff; background: url(images/arrow.png) no-repeat right top;font-size:16px;}
.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow { color: #fff;  cursor: pointer;}
.botlinks .links-wrap .link-items {display: none; position: absolute; left: 0;top:38px; width: auto; min-width:100%; height:auto; max-height: 500px; overflow: auto; overflow-x:hidden;background: #f1f1f1;}
.botlinks .links-wrap .link-items li{ line-height: 36px; color: #333;  font-size: 16px;padding-left:20px;}
.botlinks .links-wrap .link-items a span { display:block;  white-space:nowrap;}
.botlinks .links-wrap .link-items li:hover { color: #fff; background: #b7a997; cursor: pointer;}/**链接样式**/

.botlinks .wp_article_list .list_item .pr_fields {  display: block;  float: none;}
.botlinks span.Article_Index {  display: none !important;}
.botlinks .wp_article_list .list_item .Article_Title {  float: none !important;  display: block !important;margin-left: 0;}
.botlinks .wp_article_list .list_item {  height: 36px;  line-height:36px;  border-bottom: 0px dashed #ccc;}

/**页脚开始**/
.footer { background:  url(images/foot_bg.png);}
#footer .inner {padding:35px 0px 30px 0;position:relative;}
#footer .inner .mod{}
#footer .inner .foot-left{float:left;  }
#footer .inner .foot-left img{max-width:100%;}
#footer .inner .foot-center {text-align: center;  color: #fff;opacity: 0.71; filter:alpha(opacity=71); }
#footer .inner .foot-center p{font-size: 14px; color: #fff; line-height: 30px;  }
#footer .inner .foot-right{float:right;text-align: right;width:1000px;}
#footer .inner .foot-right p { color: #fff;  line-height: 30px; font-size: 14px;}
#footer .inner .mod2.clearfix {   margin-top: 30px;  border-top: 1px solid #aa8f68;  padding-top: 30px;}
.link_box{}
.link_box ul{float:right;}
.link_box ul li.links.i1 {}
.link_box ul li.links{float:left;line-height: 45px;}
.link_box ul li.links a{margin:0px 14px;font-size: 16px;color:#fff; display: block;    font-family: "宋体"; }
.link_box ul li.links:hover a{color:#fff;}
/**************************************************************
 * 组件功能
 */

/**搜索**/
.search-panel {float: right; position: relative; clear: right; }
.search-window { overflow: hidden; width: 42px;}
.wp-search {position: relative;}
.wp-search form {display: block;}
.wp-search .search-input {margin-right: 47px;}
.wp-search .search-input input.search-title {width: 100%; height: 42px; line-height: 42px; border: 0; outline: 0;color: #999; font-size: 14px;background: #fff;font-family: "微软雅黑";}
.wp-search .search-btn {width: 42px; height: 42px; position: absolute; right: 0; top: 0;}
.wp-search .search-btn input.search-submit {width: 42px; height: 42px; border: 0; outline: 0; background: url(images/sous.png) center no-repeat; cursor: pointer;}
.searchbtn {width: 42px; height: 42px; border: 0; outline: 0; background:  url(images/sous.png) center no-repeat; background-repeat: no-repeat; position: absolute; right: 0; top: 0; z-index: 120; cursor: pointer;}

/*自定义输入框*/
.searchbox{text-align:right;margin-top:5px;    width: 170px;float: right;}
.wp-search {position: relative;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left:4px; margin-right: 40px;}
.wp-search .search-input input.search-title {border: 1px solid #000;width: 100%;height: 22px;padding: 4px 0;line-height: 22px;background: none;color: #a26e3a;font-size: 14px;border:0;outline: 0;}
.wp-search .search-btn {width:32px;height: 32px;position: absolute;right: 0;top:0%;}
.list.teacher .wp-search .search-btn input.search-submit {width:32px;height: 30px;border:0;outline: 0;background:url(images/sous_list.png) no-repeat center;cursor: pointer;}

/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {bottom:40px;left: 40px;margin-left:0px;}
.mbanner .focus .focus-title-bg {background-color: #000;opacity: 0.4;filter:alpha(opacity=60);}

.mbanner .focus .focus-pagination {position:absolute;left: 0; right: 0; bottom: 50px;margin: 0px;z-index:60; width: 100%; text-align: center;}
.mbanner .focus .focus-page { display:inline-block; width:12px; height:12px;  margin-right:20px;background:#bdb3ae; border-radius: 12px;}
.mbanner .focus .focus-page-active {background: #fff;opacity:1; filter:Alpha(opacity=100);}

.mbanner .focus .focus-navigation {width:88px; height:88px; opacity: 0.7; filter:alpha(opacity=70); background:url(images/slide_next.png) no-repeat; text-indent:-999em;}
.mbanner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev { left:0px;}
.mbanner .focus .focus-next { right:0px;background-position:right top}


.l-banner .focus .focus-title-bar {bottom:40px;left: 40px;margin-left:0px;}
.l-banner .focus .focus-title-bg {background-color: #000;opacity: 0.4;filter:alpha(opacity=60);}

.l-banner .focus .focus-pagination {position:absolute;left: 0; right: 0; bottom: 50px;margin: 0px;z-index:60; width: 90%; text-align: right;}
.l-banner .focus .focus-page { display:inline-block; width:12px; height:12px;  margin-right:20px;background:#bdb3ae; border-radius: 12px;}
.l-banner .focus .focus-page-active {background: #fff;opacity:1; filter:Alpha(opacity=100);}

.l-banner .focus .focus-navigation {width:88px; height:88px; opacity: 0.7; filter:alpha(opacity=70); background:url(images/slide_next.png) no-repeat; text-indent:-999em;}
.l-banner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.l-banner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.l-banner .focus .focus-prev { left:0px;}
.l-banner .focus .focus-next { right:0px;background-position:right top}

.post-11 .focus .focus-title {height: 48px;line-height: 48px;padding: 0 15px; font-size: 18px;width: 75%;  overflow: hidden;white-space: nowrap;  display: block; text-overflow: ellipsis;}
.post-11 .focus .focus-title-bar {height: 48px; bottom:0px; left:0px; right:0px; margin-left:0px;}
.post-11 .focus .focus-title-bg {background-color: #000;    opacity: 0.5;filter:alpha(opacity=50);}

.post-11 .focus .focus-pagination {position:absolute;right: 14px;bottom: 15px;}
.post-11 .focus .focus-page {width: 10px;height: 10px; line-height: 10px; font-size:12px; border-radius: 10px;margin-right:10px; background-color: #c1c0c1; color: #000;}

.post-11 .focus .focus-page:hover {font-size: 13px; color: #000; font-weight: bold; }
.post-11 .focus .focus-page-active {background-color: #fff;color:#fff;}

.post-11 .focus .focus-navigation {opacity: 0.7;filter:alpha(opacity=70);}
.post-11 .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.post-11 .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
/*************************************************************
 * 特殊页面
 */
/*二级页面*/
  input::-webkit-input-placeholder{
            color:#fff;
        }
        input::-moz-placeholder{   /* Mozilla Firefox 19+ */
            color:#fff;
        }
        input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
            color:#fff;
        }
        input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
            color:#fff;
        }
.list .head {position: relative;
    background: none; }
.list .site-lang ul li.links a { display: block;    color: #986e3a;    line-height: 32px;}
.list .nav .wp-menu .menu-item a.menu-link{}
.list .searchbtn{background:  url(images/sous_list.png) center no-repeat;}
.list.teacher #header .inner {height: 140px;box-shadow: 1px 2px 10px #d2d2d2;    margin-bottom: 25px; }
.list #header .inner{height: 140px;}

.list.tu .news_list li.news { float: left;  width: 33.3%;}
.list.tu .news_list{margin:0 -1px;}
.list.tu .news_list li.news .news_box{margin:0 1px; }
.list.tu .news_list li.news:hover .news_box{ box-shadow: 1px 2px 6px #b3b3b3;transition:all 0.3s ease-in-out;}
.list.tu .news_list li.news .news_wz {padding: 20px;}
.list.tu .news_list li.news .news_imgs{ width: 100%; height: 390px; overflow: hidden;    background: #f1f1f1;}
.list.tu .news_list li.news .news_imgs img {  width: 100%;  min-height: 100%;height:auto;}
.list.tu .news_list li.news:hover img{  transform: scale(1.15); transition:all 0.3s ease-in-out;}
.list.tu .news_list li.news .news_title {line-height: 28px;  margin: 10px 0 5px 0;    height: 56px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;  overflow: hidden;}

.list.teacher .head-center { float: left;  width: 45%;margin-top: 48px;   margin-left: 4%;}
.list.teacher .head-center ul.sub_list.list-paddingleft-2 { display: none;}
.list.teacher .site-lang{    position: relative;      margin-top: 6px; right: 16px;}
.list.teacher .header .head-right {  margin-top: 48px;}
.list.teacher .wp-search {  border: 1px solid #b89b77;}


.list.teacher .wp_listcolumn .wp_column { float: left; display: inline-block;  width: auto;}
.list.teacher .col_list .wp_listcolumn .wp_column a{transition: all 0s ease-in-out;}
.list.teacher .col_list .wp_listcolumn .wp_column a .column-name { padding: 0 25px;  line-height: 46px;}
.list.teacher .col_list .wp_listcolumn .wp_column a.selected{background: none;}
.list.teacher .col_list .wp_listcolumn .wp_column a:hover {background: none;}
.list.teacher .head .col_list .wp_listcolumn .wp_column a{    border-bottom: 0px solid #F6EAEA;font-size:18px;}

.list.teacher .col_menu .wp_listcolumn .wp_column { float: none;   display: block;}
.list.teacher .wp_subcolumn_list .wp_sublist .sublist_title a.morelink {   display: none;}
.list.teacher .wp_subcolumn_list .wp_sublist .sublist_title { height: 42px; line-height: 30px;  border-bottom: 0px solid #C00;  margin-bottom: 0px;}
.list.teacher .wp_subcolumn_list .wp_sublist .sublist_title a {  display: inline-block;border-bottom: 2px solid #9c7341;   color: #9c7341; font-size: 20px;  font-weight: normal;}

.list.teacher.t1 .col_news .col_news_box {  margin-left: 0;}
.list.teacher.t1 .news_imgs {  float: left;  width: 20%;padding-bottom:10px; background:url(images/border.png) no-repeat left bottom;}
.list.teacher.t1 .news_imgs img{width:100%;height:auto;}
.list.teacher.t1 .news_wz {float:right;width:76%;}
.list.teacher.t1 .news_title {  font-size: 32px; line-height: 60px; margin: 20px 0 10px 0;}

.list.teacher.news_info .col_news .col_news_box {  margin-left: 0;}

.wp-display-wrapper .img {  max-width: 600px; margin: 0 auto;}

.list.teacher.info .news_imgs {  float: left;    width: 26%;}
.list.teacher.info .news_imgs img{width:100%;min-height:320px;height:auto;max-height:400px;}
.list.teacher.info .news_wz { float: right;  width: 72%;}
.list.teacher.info .news_title { margin-bottom: 26px;  padding-bottom: 25px; line-height: 50px; font-size: 28px;  font-family: "宋体";  border-bottom: 2px solid #f5eee5;}
.list.teacher.info .news_title1{line-height: 42px;;font-size: 16px;}
.list.teacher.info .news_title1 span.tit{ color:#888888}
.list.teacher.info .article .entry {  margin-top: 50px;  padding: 0 0px;}

.wp-display-wrapper .front {  display: none;}
.wp-display-wrapper .next {  display: none;}

.list.teacher.t2 .col_news_head{    border-bottom: 0px solid #986e3a;}
.list.teacher.t2 .tt {  color: #986e3a;  font-size: 22px;    padding-left: 20px;margin-bottom:20px;}
.list.teacher.t2 .col_news_con {  padding: 5px 0px 10px 0px;  margin: 0 0px;}
.list.teacher.t2 .news_list li.news{float:left;width:33.3%;margin-bottom:20px;font-size: 16px;}
.list.teacher.t2 .news_list li.news .news_imgs{width:100%;height:370px;overflow: hidden;background: #f1f1f1;}
.list.teacher.t2 .news_list li.news .news_imgs img{width:100%;min-height:100%;height:auto;}
.list.teacher.t2 .news_list{margin:0 -20px;}
.list.teacher.t2 .news_list li.news .news_con{margin:0 20px;}
.list.teacher.t2 .col_news .col_news_box {  position: relative;}
.list.teacher.t2 .mlink.botlinks {  position: absolute; right: 0; top: 0;  width: 200px;}
.list.teacher.t2 .news_list li.news:hover .news_con{box-shadow: 1px 2px 6px #b3b3b3;transition:all 0.3s ease-in-out;}
.list.teacher.t2 .news_list li.news:hover img{ transform: scale(1.15); transition:all 0.3s ease-in-out;}
.list.teacher.t2 .news_list li.news .news_title { line-height: 30px;  padding: 10px 10px 0 10px;min-height:90px;}

.list.shizi .news_list li.news { float: left;  width: 50%;    margin-bottom: 20px;}
.list.shizi .news_list{margin:0 -11px;}
.list.shizi .news_list li.news .news_box{margin:0 11px; }
.list.shizi .news_list li.news .news_imgs { width: 23%;height:130px;overflow: hidden;float:left;}
.list.shizi .news_list li.news .news_imgs img{width:100%;min-height:100%;height:auto;}
.list.shizi .news_list li.news:hover img{ transform: scale(1.15); transition:all 0.3s ease-in-out;}
.list.shizi .news_list li.news .news_con { width: 70%;   float: right;}
.list.shizi .news_list li.news .news_title {   font-size: 18px; color: #986e3a;}
.list.shizi .news_list li.news .news_title a{color: #986e3a;}
.list.shizi .news_list li.news .news_wz { background: #fbf9f7;  padding: 15px;}
.list.shizi .news_list li.news .news_p { font-size: 14px; line-height: 28px;}

span#content {opacity: 0;filter:alpha(opacity=0);}
.list_nav .head {
    position: absolute;z-index:999;
    background: url(images/head_bg.png) no-repeat top center;
}
.list_nav .site-lang ul li.links a{color:#fff;}
.list .wp-search .search-btn input.search-submit{background: url(images/sous.png) center no-repeat;}
.wp-display-wrapper .img img{border:0;}
.info_xshd .news_title {
    margin-bottom: 26px;
    padding-bottom: 25px;
    line-height: 50px;
    font-size: 28px;
    font-family: "宋体";
    border-bottom: 2px solid #f5eee5;
}
.info_xshd .news_imgs {
    float: left;
    width: 26%;
}
.info_xshd .news_imgs img {
    width: 100%;
    min-height: 320px;
    height: auto;
    max-height: 400px;
}
.info_xshd .news_wz {
    float: right;
    width: 72%;
}
.info_xshd .news_title1{line-height: 42px;font-size: 16px;}
.info_xshd .news_title1 span.tit{color: #888888;}
.wp-display-wrapper .picSlideWrap,.wp-display-wrapper .cbtn{border:0;}
.list_nav.list.tu .news_list li.news .news_imgs{height:200px;}
.list.list_nav.list_yszl .news_list li.news .news_imgs{ width: 100%; height: 390px;}
#header_zl{border: none;
    height: unset;
    position: unset;
    line-height: unset;
    color: unset;}
#header_zl .inner {
    height: 180px;
    position: relative;
    width: 1500px;
}
.list.teacher #header_zl .inner {
    height: 140px;
    box-shadow: 1px 2px 10px #d2d2d2;
    margin-bottom: 25px;
}
#header_zl span{}
